Construct a new SensitiveParameter attribute instance

- « SensitiveParameter

- Context options and parameters »

- PHP Manual
- SensitiveParameter
- Construct a new SensitiveParameter attribute instance

# SensitiveParameter::__construct

(PHP 8 >= 8.2.0)

SensitiveParameter::__construct — Construct a new SensitiveParameter attribute instance

### Description

public SensitiveParameter::__construct()

Constructs a new SensitiveParameter instance.

### Parameters

This function has no parameters.